/* Container Name */
"Search" = "Rechercher";

/* Label */
"Source" = "Origine";

/* Label */
"Photo" = "Photo";

/* Label */
"Photographer" = "Photographe";

/* Label */
"Image Size" = "Taille de l'image";

/* Label */
"Capture Date" = "Date de capture";

/* Label */
"Creation Date" = "Date de création";

/* Label */
"Aperture" = "Ouverture";

/* Label */
"Exposure Time" = "Temps d'exposition";

/* Label */
"Focal Length" = "Distance focale";

/* Label */
"Location" = "Lieu";

/* Label */
"Description" = "Description";

/* Orientation Name */
"any" = "Toutes";

/* Orientation Name */
"landscape" = "Horizontale";

/* Orientation Name */
"portrait" = "Verticale";

/* Orientation Name */
"squarish" = "Carrée";

/* Color Name */
"any" = "Toutes";

/* Color Name */
"black_and_white" = "Noir et blanc";

/* Color Name */
"black" = "Sombre";

/* Color Name */
"white" = "Vive";

/* Color Name */
"yellow" = "Jaune";

/* Color Name */
"orange" = "Orange";

/* Color Name */
"red" = "Rouge";

/* Color Name */
"purple" = "Mauve";

/* Color Name */
"magenta" = "Rose";

/* Color Name */
"green" = "Verte";

/* Color Name */
"teal" = "Sarcelle";

/* Color Name */
"blue" = "Bleu";

/* Value String */
"%@ on Unsplash" = "de %@ sur Unsplash";
